关闭

eclipse中配置反编译工具

标签: eclipse反编译工具dialogbuttonurlmenu
2588人阅读 评论(2) 收藏 举报

1、From the Help menu in Eclipse, select Install New Software... to open an Install dialog window (shown below).


2、Add a new repository to add JD-Eclipse plug-in:
    (1)Click on the Add... button to open the New Repository dialog window.
    (2)Type JD-Eclipse Update Site in the site Name text box.
    (3)In the URL text box, type the URL for the JD-Eclipse update site: http://java.decompiler.free.fr/jd-eclipse/update (shown below) and click OK.


3、Check boxes "Java Decompiler Eclipse Plug-in" and "JD-Eclipse Plug-in", and click on Next buttons.
4、Choose the option to accept the terms of the license agreement (shown below).

5、Click on the Finish button.
6、On the Selection Needed dialog window, click on the Select All and Ok buttons.
7、Restart Eclipse.

遇到问题及解决办法:

使用JD-ECLIPSE反编译插件出现问题java.lang.UnsatisfiedLinkError: D:/*/eclipse/configuration/org.eclipse.osgi/bundles/694/1/.cp/lib/win32/x86/jd-eclipse.dll: 由于应用程序配置不正确,应用程序未能启动。


安裝 visual studio 2008 redistributable package
貌似JD-ECLIPSE是用(至少一部分)C++写的,如果你的电脑上没有装VC9,那就安装上面说的那个东西

地址: http://www.microsoft.com/downloads/details.aspx?FamilyID=9b2da534-3e03-4391-8a4d-074b9f2bc1bf&displaylang=en



0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:250472次
    • 积分:2353
    • 等级:
    • 排名:第15872名
    • 原创:37篇
    • 转载:74篇
    • 译文:0篇
    • 评论:55条
    最新评论